<!doctype html>
<html class="no-js" lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Flexbox</title>
    <link rel="stylesheet" href="css/foundation.css" />
    <link rel="stylesheet" href="css/custom.css" />
    <link href='http://fonts.googleapis.com/css?family=Raleway:100' rel='stylesheet' type='text/css'>
    <script src="js/vendor/modernizr.js"></script>
    <script src="js/vendor/jquery.js"></script>
    <script src="js/script.js"></script>
    
  </head>
  <body>
  
      <div id="container">
          <ul id="flex-container">
              <li><a href="#"><div class="magnify"></div><span>Cultura</span><img src="images/thumb-1.jpg"/></a></li>
              <li><a href="#"><div class="magnify"></div><span>Cultura</span><img src="images/thumb-2.jpg"/></a></li>
              <li><a href="#"><div class="magnify"></div><span>Cultura</span><img src="images/thumb-3.jpg"/></a></li>
              <li><a href="#"><div class="magnify"></div><span>Cultura</span><img src="images/thumb-4.jpg"/></a></li>
              <li><a href="#"><div class="magnify"></div><span>Cultura</span><img src="images/thumb-5.jpg"/></a></li>
              <li><a href="#"><div class="magnify"></div><span>Cultura</span><img src="images/thumb-6.jpg"/></a></li>
          </ul>
      </div>

<!--    <div id="container">
      <ul id="flex-container">
        <li><a href="#"><div class="magnify"></div><span>Cultura</span><img src="images/thumb-1.jpg" /></a></li>
        <li><a href="#"><div class="magnify"></div><span>Cultura</span><img src="images/thumb-2.jpg" /></a></li>
        <li><a href="#"><div class="magnify"></div><span>Cultura</span><img src="images/thumb-3.jpg" /></a></li>
        <li><a href="#"><div class="magnify"></div><span>Cultura</span><img src="images/thumb-4.jpg" /></a></li>
        <li><a href="#"><div class="magnify"></div><span>Cultura</span><img src="images/thumb-5.jpg" /></a></li>
        <li><a href="#"><div class="magnify"></div><span>Cultura</span><img src="images/thumb-6.jpg" /></a></li>
      </ul>
    </div>
    -->

    <script src="js/foundation.min.js"></script>
    <script>
      $(document).foundation();
    </script>
  </body>
</html>
